html,
body {
    min-height: 100% !important;
}

body {
    background-color: #020b12 !important;
    background-image:
        linear-gradient(
            rgba(2, 8, 18, 0.18),
            rgba(2, 8, 18, 0.42)
        ),
        url("/templates/tibiacom/images/header/oceraot-background-20260801-v3_1.jpg") !important;

    background-position: center top !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
    background-attachment: fixed !important;
}

/* Evita que el fondo antiguo escrito dentro del body gane prioridad */
body[style] {
    background-image:
        linear-gradient(
            rgba(2, 8, 18, 0.18),
            rgba(2, 8, 18, 0.42)
        ),
        url("/templates/tibiacom/images/header/oceraot-background-20260801-v3_1.jpg") !important;

    background-position: center top !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
    background-attachment: fixed !important;
}
